@echo off



echo Copying Iprobe device driver (IprKrnl.sys) to %systemroot%\system32\drivers ...

copy IprKrnl.sys %systemroot%\system32\drivers\IprKrnl.sys



echo Copying Iprobe API library (IprShr.dll) to %systemroot%\system32 ...

copy IprShr.dll %systemroot%\system32\IprShr.dll



echo Copying Iprobe command and control user interface (Iprobe) to %systemroot%\system32 ...

copy iprobe.exe %systemroot%\system32\iprobe.exe



echo Copying Iprobe data reduction program (Ipreduce) to %systemroot%\system32 ...

copy ipreduce.exe %systemroot%\system32\ipreduce.exe



echo Copying Iprobe read entry points program (Rep) to %systemroot%\system32 ...

copy rep.exe %systemroot%\system32\rep.exe



echo Copying support libraries to %systemroot%\system32 ...

copy psapi.dll %systemroot%\system32\psapi.dll

copy msdbi50.dll %systemroot%\system32\msdbi50.dll



echo Installing IprKrnl service in the registry ...

regini iprkrnl.ini > iprkrnl.out

del iprkrnl.out



echo **********************************************************************

echo *                                                                    *

echo *                   Installation complete.                           *

echo *                                                                    *

echo * You need to reboot the system for the installation to take effect. *

echo *                                                                    *

echo **********************************************************************



